Google Drive Not Loading

:writing_hand: Brief description of the issue

Google Drive app will not open any Google Sheets or Google Docs.


:warning: Mandatory details

  • :gun: Trigger β€”

  • :boom: Issue β€”

  • :movie_camera: Explanatory gifs/pictures β€”

  • :desktop_computer: OS version β€”

  • :gear: Station version β€” 1.57.1

Same issue, and when I open a google doc or sheet, I get this error message:
18%20AM

4 Likes

I’m having the same issue.

1 Like

I’m facing the same issue as well. In Gmail also, the search functionality is not working.

From the Google Drive page devtools (errors also occuring for Gmail and Station overall):

I think this started happening after Station automatically updated itself to version 1.57.1.

PS - Now need to figure out how to downgrade Station version and then switch off automatic updates. This needlessly creates bigger problems that the ones Station claims to solve.

4 Likes

All of my Gsuite apps are not loading correctly. Is there a fix yet?

2 Likes

Same problem, all my GSuite stoped working after 1.57.1 version!

2 Likes

I’m having the same issue. Totally bummed. This has been happening for a few days now and is really slowing down my work. Please help, Station!

3 Likes

Had to go back to 1.56.0

2 Likes

How did you go back to 1.56.0?

click on the link I provided above.
it should take you to their github page, where you can select the version you’d like to load for your platform.
You might have to click on the β€œAssests” link to get the drop-down list

I have the same issue. My version is 1.57.1. Basically it renders using Drive impossible.

2 Likes

I have the same problem and also the version 1.57.1. Please fix the problem. Station makes my work so much easier!

2 Likes

Revert to 1.56 for working GDrive

Updated to V 1.58.1
Opening files on GSuite is still not working.

2 Likes

I was force updated to 1.57.1 on quit :upside_down_face:
Figured I’d try 1.58.1, but as @hmayaz mentioned it’s not working and its state isn’t compatible with 1.56.0 evidently?

The saved Station state is not compatible with the current Station version.

1 Like

Station, any update here?? Google Drive is mission-critical to my work, and now 1.56 won’t load either. Please fix this!

1 Like

Hello @hmayaz, @mikep, @kwill, @architchandra, @Moyeni_Mahlangu, @antoniams, @Blair_Feehan, @benjamin_gunter_iv, @Ayush_Baheti1, @Alexander_Guy1, @Melina_Voigt, @scottrepreneur, @hmayaz,

We are sorry about the problem you all encounter with Google Drive, we are working on it and will be able to have a fix at the beggining of next week.
We will make sure to keep you in touch about that!

Have a nice weekend anyway! :slight_smile:

4 Likes

Hello @hmayaz, @mikep, @kwill, @architchandra, @Moyeni_Mahlangu, @antoniams, @Blair_Feehan, @benjamin_gunter_iv, @Ayush_Baheti1, @Alexander_Guy1, @Melina_Voigt, @scottrepreneur,

We released an update to fix this issue. Tell me all how it goes for you!

2 Likes

Working now, thanks! @Maud

However, still see this error everytime any new Gdoc is opened:

1 Like

Working perfectly, thank you! @Maud

2 Likes